<?php
  switch($Etape)
  {
    case 0:
      include("etape/recherche.php");
    break;
    case 1:
      include("etape/resultat.php");
    break;
    case 2:
      include("etape/coordonnees.php");
    break;
    case 3:
      include("etape/facture.php");
    break;
    case 4:
      include("etape/impression.php");
    break;
    case 5:
      include("etape/encaissement.php");
    break;
  }
  
?>
